@font-face {
    font-family: 'Conv_FbTypoPas-Regular';
    src: url('../fonts/FbTypoPas-Regular.eot');
    src: local('☺'), url('../fonts/FbTypoPas-Regular.woff') format('woff'), url('../fonts/FbTypoPas-Regular.ttf') format('truetype'), url('../fonts/FbTypoPas-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    background: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    margin: 0;
    color: #7E7E7E;
    padding: 0;
}

img {
    border: 0;
    display: block;
}

div, tr, td, h1, h2, h3, h4, h5, h6, p, ul, li, img, form, input, textarea, section {
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    text-align: right;
    direction: rtl;
}

ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}

html, body {
    height: 100%;
}

a, input {
    transition: all 0.2s linear 0s;
    text-decoration: none;
    color: #605f5f;
}

p,
div.text-content {
    font-weight: normal;
    text-align: right;
    direction: rtl;
}
div.text-content li{
    list-style: disc;
}
#wraper {
    width: 100%;
    position: relative;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0;
}

.footer {
    position: relative;
    width: 100%;
    margin: 0 auto;
    background: #262626;
    height: 291px;
    clear: both;
}

.push {
    height: 91px;
    clear: both;
    position: relative; /* .push must be the same height as .footer */
}

.topbar {
    width: 100%;
    height: 90px;
    position: relative;
    display: block;
    background: #262626;
}

.topbar .logo {
    float: left;
    margin: 16px 0 0 0px;
}

.topbar .lang {
    position: absolute;
    text-align: center;
    left: 183px;
    top: 29px;
    width: 50px;
    font-size: 13px;
    line-height: 17px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
}

.topbar .lang span {
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 19px;
    color: #9bc31a;
    display: block;
    text-shadow: 0 0 5px #6c714c;
    line-height: 22.22px;
}

.topbar .lang a {
    text-decoration: none;
    color: #fff;
    line-height: 22px;
}

.topbar .lang a:hover {
    text-decoration: none;
    color: #9bc31a;
}

.header {
    width: 100%;
    height: 648px;
    position: relative;
    display: block;
}

.banner1 {
    width: 100%;
    height: 471px;
    display: block;
    position: relative;
    left: 0;
    top: 0;
}

.headbottom {
    width: 100%;
    height: 180px;
    display: block;
    background: #e6e6e6;
    position: absolute;
    bottom: 0;
    left: 0;
}

.body-cont {
    position: relative;
    width: 100%;
    display: block;
}

.inner-container {
    position: relative;
    width: 1000px;
    margin: 0 auto;
}

/*-------------------Navigation Section-------------------*/

.nav {
    width: 550px;
    float: right;
    display: block;
    margin-right: 0px;
    margin-top: 22px;
    height: 46px;
}

.nav li {
    list-style: none;
    position: relative;
    float: right;
    margin-left: 37px;
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 19px;
    text-align: center;
    line-height: 22.22px;
    color: #fff;
}

.nav li a {
    text-decoration: none;
    padding: 0;
    padding-top: 13px;
    display: block;
    color: #fff;
}

.nav li a:hover {
    text-shadow: 0 0 5px #6c714c;
    color: #acca35
}

.nav li.current a {
    border-top: 1px solid #9bc31a;
}

.nav li:nth-child(3n) a {
    background: url(../../../imgs/site/white-drop-down.png) no-repeat right 20px;
    border-top: none;
    color: #fff;
    padding: 13px 21px 28px 0;
}

.nav li:nth-child(3n) a:hover {
    background: url(../../../imgs/site/green-arrow.png) no-repeat right 20px;
    border-top: none;
    color: #acca35;
}

.nav li:nth-child(3n).current a {
    border-top: 1px solid #9bc31a;
}

.nav li:nth-child(3n) ul li a {
    background: none;
    padding: 0;
}

.nav li:nth-child(3n) ul li a:hover {
    background: none;
}

/*Nav Second Level*/

.nav ul {
    position: absolute;
    width: 370px;
    height: 140px;
    background: #262626;
    top: 58px;
    right: 0;
    display: block;
    z-index: 10;
    text-align: right;
    display: none;
}

.nav li:hover > ul {
    display: block;
}

.nav ul li {
    text-align: right;
    padding: 0;
    margin: 5px 19px 0 0;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 16px;
    float: none;
    text-shadow: none;
    padding: 0;
}

.nav ul li a {
    text-decoration: none;
    color: #fff;
    line-height: 16px;
    border: none;
    font-size: 14px;
    display: block;
}

.nav li:nth-child(3n) ul li a {
    padding: 0;
    background: none;
    border: none;
}

.nav li:nth-child(3n) ul li a:hover {
    background: none;
    border-top: none;
    color: #acca35;
}

.nav li:nth-child(3n).current ul li a {
    color: #fff;
    border: none;
}

.nav li:nth-child(3n).current ul li a:hover,
.nav li:nth-child(3n) ul li.active a {
    background: none;
    border-top: none;
    color: #acca35;
}

.nav li:nth-child(3n).current a:hover, .nav li:nth-child(3n).current:focus a {
    color: #9bc31a;
    border-top: 1px solid #9bc31a;
    background: url(../../../imgs/site/green-arrow.png) no-repeat right 20px;
}

.header .isoImg {
    position: absolute;
    top: -103px;
    left: 0;
    z-index: 99;
}

.headHeight {
    min-height: 472px;
}

.header h2 {
    background: rgba(255, 255, 255, .9);
    color: #000;
    border-radius: 5px;
    position: absolute;
    right: 0px;
    top: 150px;
    text-align: center;
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 35.41px;
    line-height: 41.4px;
    font-weight: normal;
    padding: 4px 14px;
}

.panel, .slide-body {
    width: 100%;
    position: relative;
    margin: 0 auto;
}

.slide-body img {
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 472px;
}

.banner-cont {
    position: relative;
    width: 1000px;
    margin: 0 auto;
    height: 490px;
    top: 0;
    right: 0;
    z-index: 9;
}

.header .headCont {
    position: relative;
    background: url(../../../imgs/site/blank-transbg.png) repeat 0 0;
    width: 330px;
    height: 216px;
    display: block;
    border-radius: 5px;
    position: absolute;
    top: 211px;
    right: 10px;
    text-align: right;
}

.headCont p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #fff;
    margin: 35px 38px 0 38px;
}

.head-cont-1 {
    position: absolute;
    top: 0;
    right: 0;
    background: rgba(0, 0, 0, .9);
    width: 329px;
    height: 216px;
    display: block;
    border-radius: 5px;
    position: absolute;
    top: 212px;
    text-align: right;
    z-index: 9;
}

.head-cont-1 div.text-content {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #fff;
    margin: 10px 37px 0 0px;
    width: 262px !important;
    font-weight: normal;
    text-align: right !important;
    float: right;
    word-break: break-word;
}

#output {
    width: 100%;
    height: 490px;
}

#output li {
    width: 100%;
    height: 490px;
    position: relative;
}

#slideshow {
    width: 100%;
    height: 652px;
    overflow: hidden;
    position: relative;
}

.button-box-1 {
    width: 142px;
    height: 42px;
    color: #9dc229;
    display: block;
    position: relative;
    float: right;
    margin-right: 37px;
    margin-top: 10px;
}

.button-box-1 span {
    background: url(../../../imgs/site/arrow.png) 9px center no-repeat #acca35;
    width: 27px;
    height: 40px;
    display: block;
    text-indent: -10000px;
    text-align: left;
    float: left;
    transition: all 0.2s linear 0s;
}

.button-box-1 a:hover span {
    background: url(../../../imgs/site/arrow.png) 4px center no-repeat #acca35;
}

.button-box-1 a {
    width: 119px;
    height: 38px;
    padding: 0px 20px 0 0;
    background: none;
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 25px;
    line-height: 38px;
    color: #9dc229;
    display: block;
    text-align: right;
    vertical-align: central;
    text-decoration: none;
    border-radius: 3px;
    border: 1px solid #9dc229;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
    overflow: hidden;
}

.button-box-1 a:hover {
    color: #9dc229 !important;
    text-decoration: none;
    background: #58672a;
    display: block;
}

.foot-btn:hover {
    color: #9dc229 !important;
    text-decoration: none;
    background: #2a2a2a;
    display: block;
}

.headBottomLink {
    position: absolute;
    top: 17px;
    list-style: none
}

.headBottomLink li {
    float: right;
    margin: 0 8px;
    width: 150px;
    height: 140px;
}

.headBottomLink li a {
    padding: 1px 11px;
    background-color: #e6e6e6;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width: 128px;
    height: 140px;
    border: 1px solid #8c8c8c;
    display: block;
    color: #000;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
    position: relative;
}

.headBottomLink li:first-child a {
    background-image: url(../../../imgs/site/icon-sprite.png);
    background-position: -750px 0;
    background-repeat: no-repeat;
}

.headBottomLink li:nth-child(2n) a {
    background-image: url(../../../imgs/site/icon-sprite.png);
    background-position: -600px 0;
    background-repeat: no-repeat;
}

.headBottomLink li:nth-child(3n) a {
    background-image: url(../../../imgs/site/icon-sprite.png);
    background-position: -450px 0;
    background-repeat: no-repeat;
}

.headBottomLink li:nth-child(4n) a {
    background-image: url(../../../imgs/site/icon-sprite.png);
    background-position: -300px 0;
    background-repeat: no-repeat;
}

.headBottomLink li:nth-child(5n) a {
    background-image: url(../../../imgs/site/icon-sprite.png);
    background-position: -150px 0;
    background-repeat: no-repeat;
}

.headBottomLink li:last-child a {
    background-image: url(../../../imgs/site/icon-sprite.png);
    background-position: 0 0;
    background-repeat: no-repeat;
}

.headBottomLink li a img {
    margin: 18px auto 0 auto;
    display: block;
}

.headBottomLink li a span {
    width: 100%;
    margin-top: 75px;
    text-align: center;
    display: block;
    font-size: 17px;
    line-height: 18px;
    color: #494949;
    font-family: 'Conv_FbTypoPas-Regular';
    font-weight: bold;
    text-align: center;
}

.headBottomLink li a:hover, .headBottomLink li a.activeSlide {
    background-color: #b9d936;
}

.body-panel-1 {
    position: relative;
    padding: 35px 0 0 0;
    clear: both;
    display: block;
}

.body-panel-1 h2 {
    height: 16px;
    border-bottom: 1px dotted #292929;
    font-weight: normal;
    width: 100%;
    display: block;
    margin-bottom: 14px;
    text-align: center;
    direction: rtl;
}

.body-panel-1 h2 span {
    padding: 0 25px;
    background: #fff;
    color: #646464;
    color: #646464;
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 30px;
    line-height: 32px;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}

#about-pan .body-panel-1 h2 {
    height: 16px;
    border-bottom: 1px dotted #292929;
    font-weight: normal;
    width: 100%;
    display: block;
    margin-bottom: 14px;
    text-align: center;
    direction: rtl;
    line-height: 18px;
}

#about-pan .body-panel-1 h2 span {
    padding: 0 25px;
    background: #fff;
    color: #646464;
    color: #646464;
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 30px;
    line-height: 32px;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}

.body-panel-1.about h2 {
    margin-bottom: 39px;
}

.body-panel-1.about h2 span {
    font-size: 25px;
    color: #306eba;
}

.home-blocks {
    width: 100%;
    clear: both;
    margin: 27px 0 0;
}

.thumb-box {
    width: 320px;
    height: 280px;
    position: relative;
    margin: 0 0 0 20px;
    background: #a4c12a;
    float: right;
}

.thumb-box:nth-child(3n+3) {
    margin: 0;
}

.thumb-box > .thumbbox-readmore {
    background: rgba(171, 213, 41, .8);
    position: absolute;
    width: 320px;
    height: 240px;
    top: 0;
    display: block;
    opacity: 0;
    transition: all 0.3s linear 0s;
}

.thumb-box > .thumbbox-readmore span {
    width: 19px;
    height: 30px;
    background: url(../../../imgs/site/big-arrow.png) 0 0 no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -9px 0 0 -15px;
    text-indent: -10000px;
    display: block;
    transition: all 0.3s linear 0s;
}

.thumb-box:hover > .thumbbox-readmore {
    opacity: 1;
}

.thumb-box:hover > .thumbbox-readmore:hover > span {
    margin: -9px 0 0 -30px;
}

.nomerg {
    margin: 0;
}

.thumb-box .arrow {
    position: absolute;
    bottom: 49px;
    right: 16px;
    z-index: 20;
}

.thumb-box .bottom {
    height: 40px;
    background: #e6e6e6;
    padding: 0;
    position: relative;
}

.thumb-box .bottom:after {
    right: 16px;
    top: 0;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-color: rgba(176, 200, 7, 0);
    border-bottom-color: #e6e6e6;
    border-width: 8px;
    margin-top: -16px;
}

.thumb-box p {
    font: normal 14px/17px Arial, Helvetica, sans-serif;
    color: #646464;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #e6e6e6;
    display: block;
    text-align: right;
    padding: 6px 10px 10px 0;
    direction: rtl;
    width: 310px;
}

.logoBox {
    width: 150px;
    height: 150px;
    position: relative;
    margin: 0 17px 0 0;
    background: #fff;
    float: left;
    border: 1px solid #cecece;
}

.nomerg {
    margin: 0;
}

.footer-container {
    float: right;
    margin: 10px 0 0 0;
    display: block;
}

.foot-block-1 {
    border-right: 1px dotted #d2d2d2;
    width: 292px;
    padding: 0 20px;
    float: right;
    text-align: right;
    min-height: 272px;
}

.foot-block-2 {
    width: 300px;
    padding: 0 0 0 30px;
    float: right;
    text-align: right;
    min-height: 272px;
}

.foot-block-2 .foot-btn {
    margin-right: 0;
    margin-top: 25px;
    color: #85bd4b;
    display: block;
    position: relative;
    float: right;
    padding: 0 32px;
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 20px;
    line-height: 30px;
    text-decoration: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #85bd4b;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
}

.foot-btn:hover {
    color: #9dc229 !important;
    text-decoration: none;
    background: #414b20;
    display: block;
}

.clear {
    height: 0;
    width: 0;
    clear: both;
    display: block;
}

.footer-container h2 {
    padding: 15px 0 11px 0;
    text-align: right;
    color: #fff;
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 22px;
    line-height: 22px;
}

.footer-container p, .foot-block-2 p {
    color: #fff;
    font: normal 13px/18px Arial, Helvetica, sans-serif;
    text-align: right;
    width: 284px;
    margin: 0 0 15px;
    float: right;
    direction: rtl;
}

.footer-container p a {
    color: #fff;
    text-decoration: none;
}

.footer-container ul {
    margin: 50px 0 0 0;
    list-style: none;
}

.footer-container ul li {
    color: #7d7d7d;
    font: normal 13px/18px Arial, Helvetica, sans-serif;
    text-align: right;
}

.footer-container ul li a {
    color: #7d7d7d;
    text-align: right;
    text-decoration: underline;
}

.footer-container ul li a:hover {
    color: #9dc229;
}

#wrapper1 {
    background-color: #fff;
    width: 100%;
    height: 150px;
    margin: 41px 0 0;
}

#carousel div {
    text-align: center;
    width: 150px;
    height: 150px;
    position: relative;
    margin: 0 17px 0 0;
    background: #fff;
    float: left;
    border: 1px solid #cecece;
}

#carousel div img {
    border: none;
}

#carousel div span {
    display: none;
}

/*------------------ABOUT US-----------------------------*/

#about-pan {
    width: 100%;
    position: relative;
    margin: 0 auto;
    display: block;
    clear: both;
}

#about-pan h1 {
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 35px;
    line-height: 80px;
    color: #000;
    text-align: right;
    direction: rtl;
    border-bottom: 1px dotted #4d4d4d;
}

.border {
    border-top: 1px dotted #4d4d4d;
}

.about-left-pan {
    background: url(../../../imgs/site/image-shadow.png) center bottom no-repeat;
    padding: 0 0 15px;
    width: 492px;
    height: 100%;
    float: left;
    position: relative;
    display: block;
}

.about-left-pan img {
    background: #fff;
    border: 1px solid #cecece;
    padding: 9px;
    display: block;
}

.about-right-pan {
    width: 490px;
    height: 100%;
    float: right;
    position: relative;
    display: block;
}

.about-right-pan p {
    font: 14px/18px Arial, Helvetica, sans-serif;
    color: #4d4d4d;
    text-align: right;
    direction: rtl;
}

.about-text-padding {
    padding-top: 0;
}

.about-us {
    width: 100%;
    float: right;
    clear: both;
    margin: 24px 0 0;
}

.about-us header {
    width: 100%;
    float: right;
    clear: both;
}

#about-pan .about-us header h1 {
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 35px;
    line-height: 40px;
    color: #000;
    text-align: right;
    direction: rtl;
    border-bottom: 1px dotted #4D4D4D;
    padding-bottom: 13px;
}

.about-us section {
    width: 100%;
    float: right;
    clear: both;
    margin-top: 30px;
}

.about-us section div.text-content {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 20px;
    color: #262626;
    direction: rtl;
}

.body-panel-1.about {
    padding: 80px 0 0;
}

.about-us-cont {
    width: 100%;
    clear: both;
}

/*--------------------------Service PAge------------------------*/

.service div.text-content {
    font: 14px/18px Arial, Helvetica, sans-serif;
    color: #646464;
    text-align: right;
    clear: both;
    direction: rtl;
    margin-top: 20px;
}

.services-top {
    width: 100%;
    clear: both;
}

.services-bottom {
    width: 100%;
    clear: both;
    overflow: hidden;
}

.services-blocks {
    width: 100%;
    margin-top: 41px;
}

.thumb-box-services {
    width: 320px;
    height: 290px;
    float: right;
    position: relative;
    display: block;
    background: #a4c12a;
    margin: 0 0 20px 20px;
}

.thumb-box-services:nth-child(3n+3) {
    margin: 0 0 20px;
}

.thumb-box-services > .topopup-readmore {
    background: rgba(171, 213, 41, .8);
    position: absolute;
    width: 320px;
    height: 240px;
    top: 0px;
    display: block;
    opacity: 0;
    transition: all 0.3s linear 0s;
}

.thumb-box-services:hover > .topopup-readmore {
    opacity: 1;
}

.thumb-box-services > .topopup-readmore > span {
    width: 19px;
    height: 30px;
    background: url(../../../imgs/site/big-arrow.png) 0 0 no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -9px 0 0 -15px;
    text-indent: -10000px;
    display: block;
    transition: all 0.3s linear 0s;
}

.thumb-box-services:hover > .topopup-readmore:hover > span {
    margin: -9px 0 0 -30px;
}

.thumb-box-services .bottom {
    height: 40px;
    background: #e6e6e6;
    padding: 5px 0;
    position: relative;
}

.thumb-box-services .bottom:after {
    right: 16px;
    top: 0;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-color: rgba(176, 200, 7, 0);
    border-bottom-color: #e6e6e6;
    border-width: 8px;
    margin-top: -16px;
}

.thumb-box-services p {
    font: 14px/18px;
    color: #4d4d4d;
    display: block;
    text-align: right;
    padding: 0 5px;
}

.thumb-boxArrow {
    background: url(../../../imgs/site/arrow1.png) 0 0 no-repeat;
    position: absolute;
    right: 16px;
    bottom: 50px;
    z-index: 1;
    width: 16px;
    height: 10px;
}

.serviceBoxpadding {
    float: left;
    position: relative;
    display: block;
    width: 20px;
    height: 240px;
}

.serviceBoxpadding1 {
    float: left;
    position: relative;
    display: block;
    width: 100%;
    height: 20px;
}

/*--------------------Tzama 2 Page Starts--------------------*/

.breadcrumbs {
    border-bottom: 1px dotted #4D4D4D;
    color: #000000;
    direction: rtl;
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 35px;
    height: 80px;
    text-align: right;
}

.breadcrumbs a {
    background: url(../../../imgs/site/breadcrumb-arrow.png) 0 center no-repeat;
    color: #000000;
    direction: rtl;
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 35px;
    line-height: 80px;
    text-align: right;
    float: right;
    padding: 0 0 0 26px;
    margin: 0 0 0 10px;
    text-decoration: underline;
}

#about-pan .breadcrumbs h1 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 28px;
    line-height: 80px;
}

.tzama-2 {
    width: 100%;
    clear: both;
    margin: 0 0 30px;
}

.tzama-2 div.text-content {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    margin-top: 20px;
    color: #646464;
}

.tzama-left-pan {
    width: 542px;
    height: 100%;
    float: left;
    position: relative;
    display: block;
}

.tzama-left-pan input[type="submit"] {
    background: url(../../../imgs/site/arrow2.png) 21px center no-repeat #9dc229;
    width: 112px;
    height: 40px;
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 25px;
    color: #fff;
    padding: 0 20px 0 45px;
    border: 1px solid #9dc229;
    border-radius: 2px;
    cursor: pointer;
    margin: 9px 0 0 0;
    float: right;
}

.tzama-left-pan input[type="submit"]:hover {
    background: url(../../../imgs/site/arrow2.png) 16px center no-repeat #b0db2e;
}

.tzama-gallery {
    width: 540px;
    height: 381px;
    position: relative;
    margin: 0 auto;
    padding: 0 0 50px 0;
}

.tzamaBoxpadding1 {
    position: relative;
    display: block;
    width: 100%;
    height: 30px;
}

.comment-area {
    width: 265px;
    height: 138px;
    float: left;
    position: relative;
    border: 1px solid #c6c6c6;
    font: 13px/18px Arial, Helvetica, sans-serif;
    color: #4d4d4d;
    text-align: right;
    padding-right: 13px;
    resize: none;
    margin-bottom: 10px;
    direction:rtl;
}

.contact-right-pan input.input-field, .tzama-left-pan input.input-field {
    width: 238px;
    height: 38px;
    float: right;
    position: relative;
    border: 1px solid #c6c6c6;
    font: 13px/18px Arial, Helvetica, sans-serif;
    color: #4d4d4d;
    text-align: right;
    padding-right: 13px;
    margin-bottom: 10px;
}

.contact-right-pan input[type="submit"] {
    background: url(../../../imgs/site/arrow2.png) 21px center no-repeat #acca35;
    width: 112px;
    height: 40px;
    font: 25px Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 0 20px 0 45px;
    border: 1px solid #9dc229;
    border-radius: 2px;
    cursor: pointer;
    margin: 19px 200px 0 0;
    float: right;
}

.contact-right-pan input[type="submit"]:hover {
    background: url(../../../imgs/site/arrow2.png) 16px center no-repeat #b0db2e;
}
.alert {
    margin: 0 0 10px 0;
    padding: 10px;
    text-align: center;
    font-size: 14px;
    float: right;
    color: #fff;
    direction:rtl;
}
.alert-danger {
    background-color: rgba(230,18,18, 0.8);
    width:96%;
}
.alert-success {
    background-color: rgba(58,189,0, 0.8);
    width:96%;
}

.buttonBox2 {
    width: 112px;
    height: 42px;
    color: #fff;
    display: block;
    float: right;
    position: relative;
    clear: both;
    margin: 10px 0 20px 0;
}

.buttonBox2 span {
    font: 24px/18px Verdana, Geneva, sans-serif;
    width: 32px;
    height: 29px;
    padding: 12px 0 0 0;
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    text-align: right;
}

.buttonBox2 a {
    width: 88px;
    height: 29px;
    padding: 12px 24px 0 0;
    background: #9dc229;
    color: #fff;
    font: 24px/18px Arial, Helvetica, sans-serif;
    display: block;
    text-align: right;
    vertical-align: central;
    text-decoration: none;
    border: 1px solid #9dc229;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
    position: relative;
    right: 200px;
}

.buttonBox2 a:hover {
    color: #fff;
    text-decoration: none;
    background: #b0db2e;
    display: block;
}

.tzama-right-pan {
    width: 404px;
    height: 100%;
    float: right;
    position: relative;
    display: block;
}

.pdf-box {
    width: 210px;
    min-height: 35px;
    margin: 0 0 28px 0;
    display: block;
    float: left;
}

.pdf-box a {
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 24px;
    line-height: 34px;
    color: #4d4d4d;
    text-align: left;
    text-decoration: underline;
    float: left;
    margin: 0 16px 0 0;
}

.pdf-box a:hover {
    color: #4d4d4d;
    text-align: left;
}

.pdf-box img {
    float: right;
    border: none;
}

.tzama-heading-2 {
    float: right;
    position: relative;
    width: 145px;
    display: block;
}

.tzama-heading-2 h2 {
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 30px;
    line-height: 32px;
    color: #4d4d4d;
    text-align: right;
}

.table {
    width: 400px;
    height: 100%;
    position: relative;
    margin: 0 auto;
    clear: both;
    display: block;
}

.Table {
    display: table;
    width: 400px;
    margin-bottom: 20px;
    border: 1px #d6d6d6 solid;
    border-bottom: 0;
}

.Row {
    display: table-row;
    width: 200px;
}

.Cell {
    display: table-cell;
    border-bottom: 1px #d6d6d6 solid;
    border-top: 0;
    padding-left: 5px;
    padding-right: 5px;
    width: 200px;
    font: 14px/27px Arial, Helvetica, sans-serif;
    color: #4d4d4d;
    text-align: right;
    vertical-align: middle;
}

.Row .Cell {
    border-right: 1px #d6d6d6 solid;
}

.Row .Cell + .Cell {
    border-right: 0;
}

.price-box {
    height: 52px;
    background: #acca35;
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 30px;
    line-height: 52px;
    color: #fff;
    text-align: center;
    float: right;
    position: relative;
    display: block;
    direction: rtl;
    padding: 0 20px;
    margin-bottom: 30px;
}

.phone-box {
    width: 100%;
    height: 100%;
    position: relative;
    margin: 0;
    display: block;
    clear: both;
}

.phone-box h4 {
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 24px;
    line-height: 28px;
    color: #4d4d4d;
    text-align: right;
    padding-bottom: 20px;
    margin-top: 51px;
}

.phone-no-box {
    width: 192px;
    height: 52px;
    background: #acca35;
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 30px;
    line-height: 52px;
    color: #fff;
    text-align: center;
    float: left;
    position: relative;
    display: block;
    margin-left: 148px;
}

.phone-icon-box {
    width: 52px;
    height: 52px;
    background: #525252;
    font: 24px/52px Arial, Helvetica, sans-serif;
    color: #fff;
    text-align: center;
    float: right;
    position: relative;
    display: block;
}

.phone-icon-box img {
    display: inline-block;
}

.button-box-3 {
    width: 112px;
    height: 42px;
    color: #fff;
    display: block;
    float: right;
    position: relative;
    clear: both;
    margin: 68px 0 20px 0;
}

.button-box-3 span {
    font: 22px/18px Verdana, Geneva, sans-serif;
    width: 25px;
    height: 31px;
    padding: 10px 6px 0 0;
    color: #fff;
    background: url(../../../imgs/site/arrow3.png) 10px center no-repeat #b6b6b6;
    position: absolute;
    right: -1px;
    top: 0;
    text-align: center;
    border: 1px solid #b6b6b6;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    text-indent: -10000px;
    display: block;
    float: right;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
}

.button-box-3 a {
    width: 88px;
    height: 29px;
    padding: 12px 0 0 18px;
    background: #fff;
    color: #b6b6b6;
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 24px;
    line-height: 18px;
    display: block;
    text-align: left;
    vertical-align: central;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #b6b6b6;
    text-decoration: none;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
}

.button-box-3 a:hover {
    color: #b6b6b6;
    text-decoration: none;
    background: #ededed;
    display: block;
}

.button-box-3 a:hover > span {
    background: url(../../../imgs/site/arrow3.png) 15px center no-repeat #b6b6b6;
}

/*------------------CONTACT US-----------------------*/

#about-pan.contact-us h1 {
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 35px;
    line-height: 40px;
    color: #000;
    text-align: right;
    direction: rtl;
    border-bottom: 1px dotted #4D4D4D;
    padding-bottom: 13px;
    margin: 25px 0 20px;
}

.contact-info-area {
    width: 422px;
    height: 100%;
    float: left;
    position: relative;
    display: block;
}

.contact-info-area h3 {
    font: 20px/24px Arial, Helvetica, sans-serif;
    color: #7e7e7e;
    text-align: right;
    display: block;
    min-height: 44px;
}

.contact-address-box {
    font: 13px/18px Arial, Helvetica, sans-serif;
    color: #7e7e7e;
    text-align: right;
    display: block;
    float: left;
    width: 204px;
    min-height: 85px;
    direction: rtl;
}

.contact-address-box2 {
    font: 13px/18px Arial, Helvetica, sans-serif;
    color: #7e7e7e;
    text-align: right;
    display: block;
    float: right;
    position: relative;
    width: 204px;
    min-height: 85px;
    direction: rtl;
}

.contact-address-box h4 {
    font: 13px/18px Arial, Helvetica, sans-serif;
    color: #669c09;
    text-align: right;
    display: block;
}

.contact-address-box a {
    font: 13px/18px Arial, Helvetica, sans-serif;
    color: #7e7e7e;
    text-align: right;
    display: block;
    text-decoration: none;
}

.contact-address-box a:hover {
    color: #7e7e7e;
    display: block;
    text-decoration: underline;
}

.contact-address-box2 h4 {
    font: 13px/18px Arial, Helvetica, sans-serif;
    color: #669c09;
    text-align: right;
    display: block;
}

.contact-address-box2 a {
    font: 13px/18px Arial, Helvetica, sans-serif;
    color: #7e7e7e;
    text-align: right;
    text-decoration: none;
}

.contact-address-box2 a:hover {
    color: #7e7e7e;
    text-decoration: underline;
}

.contact-address-box3 {
    font: 13px/18px Arial, Helvetica, sans-serif;
    color: #7e7e7e;
    text-align: right;
    display: block;
    float: right;
    position: relative;
    width: 260px;
    min-height: 85px;
    direction: rtl;
}

.contact-address-box3 a {
    font: 13px/18px Arial, Helvetica, sans-serif;
    color: #7e7e7e;
    text-align: right;
    text-decoration: none;
}

.contact-address-box3 a:hover {
    color: #7e7e7e;
    text-decoration: underline;
}

.contact-right-pan {
    width: 542px;
    height: 100%;
    float: right;
    position: relative;
    display: block;
}

.body-cont.map {
    width: 100%;
    height: auto;
    position: relative;
    margin: 0 auto;
}

.contact-right-pan div.text-content {
    font: 13px/18px Arial, Helvetica, sans-serif;
    color: #7e7e7e;
    text-align: right;
    direction: rtl;
    margin-bottom: 20px;
}

.map, .gMap {
    width: 100%;
    height: 611px;
    float: left;
}

.map {
    margin-top: 60px;
}

/*-----------------Tzama 1 Section-----------------*/

#tzama-cont {
    clear: both;
    display: block;
    margin: 0 auto;
    position: relative;
    width: 100%;
}

#tzama-cont article {
    width: 100%;
    clear: both;
    margin: 0 0 30px;
}

#tzama-cont article header {
    width: 100%;
    clear: both;
}

#tzama-cont header h1 {
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 35px;
    line-height: 80px;
    color: #000;
    text-align: right;
    direction: rtl;
    border-bottom: 1px dotted #4d4d4d;
}

#tzama-cont section div.text-content {
    font: 14px/18px Arial, Helvetica, sans-serif;
    color: #646464;
    text-align: right;
    clear: both;
    direction: rtl;
    margin-top: 20px;
}

/*-----------------Tzama 1 Tab Boxes Section-----------------*/

.tab-bar {
    width: 100%;
    clear: both;
    overflow: hidden;
}

#tabs .home-tabs {
    position: relative;
    width: 100%;
    display: block;
    height: 30px;
    border-bottom: 1px dotted #666;
    padding-bottom: 20px;
}

#tabs h2 {
    float: right;
    position: relative;
    display: block;
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 27px;
    line-height: 30px;
    color: #646464;
    text-decoration: none;
    padding: 0 0 0 20px;
    margin: 0 0 0 20px;
    border-left: 1px dotted #666666;
}

#tabs h2:last-child {
    border-left: none;
}

#tabs h2 a:hover, #tabs h2.active a {
    color: #9bc31a;
    text-decoration: none;
}

.tabs ul li.div222 {
    border-right: 1px dotted #666666;
    margin-left: 20px;
    height: 30px;
}

.tab-left-pan {
    width: 730px;
    float: left;
    position: relative;
    border-right: 1px dotted #333;
    margin-top: 10px;
}

.tab-section-inner, .tab-section-inner-2 {
    margin-top: 12px;
    overflow: hidden;
    padding: 0 9px 0 0;
}

.tzama-box-roll {
    width: 227px;
    height: 277px;
    float: right;
    position: relative;
    display: block;
    background: #a4c12a;
    border: 1px solid #d5d5d5;
    margin: 0 11px 20px 0;
}

.tzama-box-roll .top {
    position: relative;
    width: 227px;
    height: 208px;
}

.tzama-box-roll .top > a {
    position: absolute;
    width: 227px;
    height: 208px;
    display: block;
    background: rgba(171, 213, 41, .4);
    opacity: 0;
    transition: all 0.3s linear 0s;
}

.tzama-box-roll .top:hover > a {
    opacity: 1;
    text-indent: -10000px;
}

.tzama-box-roll .bottom {
    background: #E6E6E6;
    width: 227px;
    height: 69px;
}

.tzama-box-roll h4 {
    font: bold 14px/16px Arial, Helvetica, sans-serif;
    color: #646464;
    display: block;
    text-align: center;
    padding: 10px 5px 0;
}

.tzama-box-roll div.text-content {
    font: 14px/18px;
    color: #4d4d4d;
    display: block;
    text-align: center;
    padding: 0 5px;
}

.tab_gapping {
    height: 120px;
    position: relative;
    margin: 0 auto;
}

.tab-menu-bar {
    width: 260px;
    float: right;
    position: relative;
    display: block;
    margin-top: 20px;
}

.tab-menu-bar .second-level, .tab-menu-bar .second-level-2 {
    border: none;
    text-align: left;
}

.tab-menu-bar h3 {
    display: block;
    border: none;
    width: 260px;
    height: 40px;
    margin-bottom: 10px;
}

.tab-menu-bar h3 a {
    display: block;
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 25px;
    line-height: 40px;
    color: #646464;
    text-decoration: none;
    width: 255px;
    padding: 0 5px 0 0;
    height: auto;
}

.tab-menu-bar h3 a:hover {
    color: #646464;
    text-decoration: none;
    background: #f5f5f5;
}

.tab-menu-bar h3.active a {
    color: #646464;
    text-decoration: none;
    background: #e2e2e2;
}

/*--------------------JS CSS--------------------*/

.tzama-left-pan .fotorama__nav-wrap {
    bottom: -4px;
    left: 44px;
}

.fotorama__nav, .fotorama__nav-wrap {
    position: absolute;
    bottom: 0;
}

.topopup .fotorama__nav, .fotorama__nav-wrap {
    position: absolute;
    bottom: 3px;
    left: 3px;
    /*width: 451px;*/
}

.fotorama__nav__shaft {
    background-color: #fff;
    position: absolute;
    left: 8%;
    padding-left: 4px;
    padding-right: 4px;
    border-color: #fff;
}

.fotorama__thumb {
    /*border:4px solid #fff;*/
}

.fotorama__nav__shaft {
    -webkit-transform: translate3d(4px, 4px, 0);
}

.fotorama__arr--next {
    width: 60px !important;
    height: 60px !important;
    display: block;
    background: url(../../../imgs/site/next_arrow.png) no-repeat 0 0 !important;
}

.fotorama__arr--prev {
    width: 60px !important;
    height: 60px !important;
    display: block;
    background: url(../../../imgs/site/prev-arrow.png) no-repeat 0 0 !important;
}

.fotorama__thumb-border {
    transition: 270ms;
    -webkit-transition: 270ms;
    -webkit-transform: translate3d(4px, 0, 0);
    width: 48px;
}

.gallery-outer {
    width: 988px;
    margin: 30px auto 0;
    padding: 5px 2px 5px 0;
    background: #fff;
    border: 1px solid #c6c6c6;
}

.gallery-cont-outer {
    background: url(../../../imgs/site/image-shadow.png) right bottom no-repeat;
    padding: 0 0 10px;
}

.gallery-cont {
    width: 988px;
    margin: 0 auto;
    padding: 7px 5px;
    background: #fff;
    border: 1px solid #ddd;
}

.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */  {
    background-color: #fff;
    /*overflow-y:scroll !important;*/
}

.showcase-thumbnail-wrapper {
    overflow: hidden;
}

.showcase-thumbnail {
    width: 126px;
    height: 60px;
    cursor: pointer;
    position: relative;
}

.showcase-thumbnail-caption {
    position: absolute;
    bottom: 2px;
    padding-left: 10px;
    padding-bottom: 5px;
}

.showcase-thumbnail-content {
    padding: 10px;
    text-align: center;
    padding-top: 25px;
}

.showcase-thumbnail-cover {
    /*background-image: url(../../../imgs/site/black-opacity-40.png);*/
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
}

.showcase-thumbnail:hover .showcase-thumbnail-cover {
}

.showcase-thumbnail.active .showcase-thumbnail-cover {
    display: none;
}

.showcase-thumbnail-wrapper-horizontal {
    padding: 10px;
}

.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail {
    margin-right: 8px;
    width: 126px;
}

.showcase-thumbnail-wrapper-vertical {
    padding: 2px 17px 0 3px;
    top: 0px !important;
}

.showcase-thumbnail-wrapper-vertical .showcase-thumbnail {
    margin-bottom: 10px;
    background: #abd529;
    border: 2px solid #fff;
}

.showcase-thumbnail-wrapper-vertical .showcase-thumbnail img {
    width: 126px;
    height: auto;
    opacity: 1;
    transition: all 0.3s linear 0s;
}

.showcase-thumbnail-wrapper-vertical .showcase-thumbnail.active {
    border: 2px solid #acca35;
}

.showcase-thumbnail-wrapper-vertical .showcase-thumbnail img:hover {
    opacity: 0.3;
}

.showcase-thumbnail-button-backward, .showcase-thumbnail-button-forward {
    padding: 0px;
    cursor: pointer;
}

.showcase-thumbnail-button-backward {
    padding-bottom: 0px;
    padding-right: 0px;
}

.showcase-thumbnail-button-backward .showcase-thumbnail-vertical, .showcase-thumbnail-button-forward .showcase-thumbnail-vertical, .showcase-thumbnail-button-forward .showcase-thumbnail-horizontal, .showcase-thumbnail-button-backward .showcase-thumbnail-horizontal {
    display: none;
    width: 17px;
    height: 17px;
}

.showcase-thumbnail-button-backward .showcase-thumbnail-vertical {
    background-position: 0 -51px;
    margin-left: 55px;
}

.showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical {
    background-position: -17px -51px;
}

.showcase-thumbnail-button-forward .showcase-thumbnail-vertical {
    background-position: 0 -34px;
    margin-left: 55px;
}

.showcase-thumbnail-button-forwa
rd:hover .showcase-thumbnail-vertical {
    background-position: -17px -34px;
}

.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal {
    background-position: 0 -17px;
    margin-top: 40px;
    margin-bottom: 40px;
}

.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal {
    background-position: -17px -17px;
}

.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal {
    background-position: 0 0;
    margin-top: 40px;
    margin-bottom: 40px;
}

.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal {
    background-position: -17px 0;
}

/* Hide button text */

.showcase-thumbnail-button-forward span span, .showcase-thumbnail-button-backward span span {
    display: none;
}

.showcase {
    position: relative;
    margin: auto;
    width: 975px !important;
}

.showcase-content-container {
    background-color: #000;
    float: right !important;
    margin: 0;
    width: 818px !important;
}

.showcase-thumbnail-restriction {
    overflow: auto !important;
}

.showcase-content-container img {
    width: 100%;
    height: 100%;
}

/* Navigation arrows */

.showcase-thumbnail-button-backward {
    height: 0;
}

.close-backgroundPopup {
    z-index: 100;
    position: fixed;
    display: none;
    height: 100%;
    width: 100%;
    background: #000000;
    top: 0px;
    left: 0px;
}

.toPopup {
    font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
    color: #333333;
    display: none;
    font-size: 14px;
    position: fixed;
    top: 20px;
    width: 980px;
    z-index: 101;
    height: 570px; /*position:relative*/

}

#fotorama-cont {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #cfcfcf;
    width: 980px;
    min-height: 552px;
    float: left;
    padding: 8px 9px;
}

#fotorama-cont .fotorama a img {
    width: 980px;
}

.thumb-hide {
    margin: 15px 0 0;
}

.thumb-hide h2 {
    font-family: 'Conv_FbTypoPas-Regular';
    font-size: 30px;
    line-height: 41px;
    color: #000;
}

.thumb-hide p {
    font: 14px/18px Arial, Helvetica, sans-serif;
    color: #646464;
    margin: 0;
}

div.loader {
    height: 32px;
    width: 32px;
    display: none;
    z-index: 9999;
    top: 40%;
    left: 50%;
    position: absolute;
    margin-left: -10px;
}

div.close {
    bottom: -340px;
    cursor: pointer;
    height: 22px;
    left: 16px;
    position: absolute;
    width: 75px;
    color: #fff;
    font: 14px/22px arial;
    z-index: 200;
    font-weight: bold;
}

div.close span {
    font-weight: normal;
    text-decoration: underline;
}

.fullscreen-close {
    background: URL(../../../imgs/site/full-screen-close.png) no-repeat 0 0;
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: 0px;
    left: 50%;
    margin: 0px 0px 0px -15px;
    z-index: 21;
}

span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}

span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}

div#popup_content {
    margin: 4px 7px;
}

.body-panel-1.services h2 {
    margin-bottom: 39px;
}

.showcase-content {
    width: 818px !important;
}
